.slider_container {
    box-shadow: 0px 1px 11px -2px #000;
	margin-bottom: 10px;
}
.slider_container .bx-wrapper {
	margin: 0;
}
.open_vid, .open_link{  
    background: #032f55;
    color: #fff;
    text-transform: capitalize;
    display: block;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.3s ease;
    position: absolute;
    top: 50%;
    left: 10%;
    border: 6px solid #fff;
    cursor: pointer;
    font-size: 23px;
    box-shadow: 0px 0px 10px #000000;
    padding: 7px 22px 12px;
}
.open_vid:focus, .open_link:focus{
	color:#fff;
}
.slider_container .bx-wrapper .bx-pager.bx-default-pager a{
	background: #DADCDE;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
	transition: 0.5s ease all;
	margin: 5px 5px;
	outline: 0;
	border-radius: 20%;
	box-shadow: 0px 0px 0px -3px #000;
}

.slider_container .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider_container .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #d92211;
    box-shadow: 0px 0px 20px -3px #00365C;
}
.slider_container .bx-wrapper .bx-pager{
	bottom: 0;
    z-index: 999;
}